## org.plovr.webdriver
Class TestRunner

    java.lang.Object
      org.plovr.webdriver.TestRunner

    public class TestRunner

extends java.lang.Object

Constructor Summary
`TestRunner(java.net.URL url, java.util.List<org.openqa.selenium.WebDriver> drivers, int timeout)`

Method Summary
`boolean` `run()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestRunner

    public TestRunner(java.net.URL url,
                      java.util.List<org.openqa.selenium.WebDriver> drivers,
                      int timeout)

Parameters:
  `url` -
  `drivers` -
  `timeout` - in milliseconds

Method Detail

### run

    public boolean run()